## ruby-rqrcode-core 0.1.0

=== debian/changelog ===
ruby-rqrcode-core (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Source-only reupload to comply with testing migration policy.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 10:19:24 +0100

ruby-rqrcode-core (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #943746)

 -- Samyak Jain <samyak.jn11@gmail.com>  Sat, 09 Nov 2019 11:15:40 +0530
