=== debian/control ===
Source: ruby-rqrcode-core
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
Homepage: https://github.com/whomwah/rqrcode_core
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-rqrcode-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby Gem Library to encode QR Codes
 rqrcode_core is a Ruby library for encoding QR Codes. The simple
 interface (with no runtime dependencies) allows you to create QR Code
 data structures.
