=== debian/watch ===
version=4
https://github.com/whomwah/rqrcode_core/releases .*/v([\d\.]+).tar.gz
