## ruby-rqrcode-core 0.1.2

=== debian/changelog ===
ruby-rqrcode-core (0.1.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.1.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 17:30:23 +0530
