=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-rqrcode-core
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Samyak Jain <samyak.jn11@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
 Homepage: https://github.com/whomwah/rqrcode_core
