## ruby-rqrcode-core 0.2.0

=== debian/changelog ===
ruby-rqrcode-core (0.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Use ${ruby:Depends} for dependencies

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Feb 2022 17:54:56 +0100

ruby-rqrcode-core (0.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-rqrcode-core: Add :any qualifier for ruby dependency.

  [ Cédric Boutillier ]
  * New upstream version 0.2.0
    + restriction on ruby version in gemspec allow ruby3.0

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Feb 2022 17:24:54 +0100
