=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
 Homepage: https://github.com/whomwah/rqrcode_core
@@ -17,8 +17,8 @@
 Package: ruby-rqrcode-core
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby Gem Library to encode QR Codes
  rqrcode_core is a Ruby library for encoding QR Codes. The simple
