## ruby-rqrcode-core 1.2.0

=== debian/changelog ===
ruby-rqrcode-core (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Add Breaks: ruby-qr4r (<< 0.6.2~), ruby-rqrcode (<< 2.0~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2024 21:15:00 +0530

ruby-rqrcode-core (1.2.0-1) experimental; urgency=medium

  * Team upload
  * Switch to api.github.com for watch file
  * New upstream version 1.2.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Refresh patches
  * Drop standardrb dependency (only used for linting)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2024 20:44:47 +0530
