=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
 Homepage: https://github.com/whomwah/rqrcode_core
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-rqrcode-core
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-qr4r (<< 0.6.2~), ruby-rqrcode (<< 2.0~)
 Description: Ruby Gem Library to encode QR Codes
  rqrcode_core is a Ruby library for encoding QR Codes. The simple
  interface (with no runtime dependencies) allows you to create QR Code
