## ruby-rqrcode-core 2.0.0

=== debian/changelog ===
ruby-rqrcode-core (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 10:13:42 -0500
