=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
 Homepage: https://github.com/whomwah/rqrcode_core
