## ruby-rqrcode-core 2.1.0

=== debian/changelog ===
ruby-rqrcode-core (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add relax-minitest.patch to relax minitest (Closes: #1129157).
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 19:56:19 -0600

ruby-rqrcode-core (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop Priority: optional.
  * Add missing build dependencies, add patches relaxing rake and bundler.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 11:46:06 -0600
