=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Uploaders: Samyak Jain <samyak.jn11@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake
-Standards-Version: 4.7.2
+               rake,
+               ruby-benchmark-ips,
+               ruby-memory-profiler,
+               ruby-minitest (>= 6.0),
+               ruby-stackprof
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode-core.git
 Homepage: https://github.com/whomwah/rqrcode_core
-Rules-Requires-Root: no
 
 Package: ruby-rqrcode-core
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
