=== debian/watch ===
Version: 5
Template: GitHub
Owner: whomwah
Project: rqrcode_core
